1.1.3 apps on 1.1.4?

Discussion in 'iPod touch 1.1.4 Jailbreak' started by Renegade, Feb 29, 2008.

  1. Renegade

    Renegade Active Member

    Joined:
    Feb 6, 2008
    Messages:
    1,483
    Likes Received:
    7
    Device:
    iPhone 5 (Black)
    Well I uploaded to 1.1.4. Jailbroke it. Now I can't use barely anything. The iPhone apps are for 1.1.3 only, everything else including the fix's 1.1.3. Everything is for 1.1.3 basically. Is there anyway for me to get them on 1.1.4 or will I have to downgrade to 1.1.3 because I tried it and it doesn't downgrade.
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Did you really think all the apps would be ready for 1.1.4 when they are still tweaking the jailbreak?
  3. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    Go back to 1.1.3

    I do NOT know why people insist on going to 1.1.4 SO EARLY.

    Give App Developers TIME TO UPDATE THEIR APPS for Compatibility support.
  4. jgl1115

    jgl1115 New Member

    Joined:
    Dec 29, 2007
    Messages:
    542
    Likes Received:
    3
    Device:
    iPod touch
    look at my thread...you have to change to plst. file to say 1.1.3 instead of 1.1.4 and then you can get all of the 1.1.3 apps....plus their still developing the 1.1.4 jailbreak so give them some time
  5. ipodtouchesrule

    ipodtouchesrule Active Member

    Joined:
    Jan 5, 2008
    Messages:
    1,009
    Likes Received:
    10
    Device:
    iPhone 4 (Black)
    or even better you can just install an app that allows you to install 1.1.3 apps!

    Please Register or Log in to view images



    add this repo: repo.ispazio.net

    you will now have a 1.1.4 tweaks there you will have a 1.1.4 patch 1.1.3 (or something like that) read the description for more details.
  6. Whosthatrandom

    Whosthatrandom New Member

    Joined:
    Jan 16, 2008
    Messages:
    654
    Likes Received:
    4
    FYI, the vast majority of fixes for 1.1.3 work for 1.1.4 as well.
  7. ruhatch

    ruhatch Guest

    give it a couple of days
    i'm jb 1.1.4 but if u used the devcon upgrade then you shud have the iphone apps anyway
  8. Renegade

    Renegade Active Member

    Joined:
    Feb 6, 2008
    Messages:
    1,483
    Likes Received:
    7
    Device:
    iPhone 5 (Black)
    Ya I just went back to 1.1.3 and now I'm able to get everything I want again. I'll just back all my files up and when the time comes jailbreak 1.1.4 and put them all back on.
  9. welshboy

    welshboy New Member

    Joined:
    Dec 2, 2007
    Messages:
    264
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    almost everything that works on 1.1.3 works on 1.1.4, theres very little changed in the 1.1.4 version, i think the only problem is in installer it says you need 1.1.1/1.1.2/1.1.3 to install this, change the version plist file to 1.1.3 instead of 1.1.4 and you will be able to use everything from 1.1.3 like i am at the moment, i used the ziphone jailbreak for the 8gb ipod touch

Share This Page